.header {
  background-color: #303644 !important;
  height: 80px;
}
.logo {
  width: 50px;
  height: 50px;
}
.bar {
  width: 40px;
}
.input-container {
  width: 70%;
}
.input-field {
  width: 90%;
  height: 4vh;
  border: none;
  outline: none;
}
.input-field:focus {
  border: 2px solid wheat;
}
.sign-in {
  border: none;
  outline: none;
  width: 100%;
  background-color: rgb(248, 68, 100);
}
.sign-in:focus {
  border: none;
  outline: none;
}
.dropdown {
  background: none;
  border: none;
  outline: none;
}
.dropdown:hover {
  border: none;
  outline: none;
}
.language {
  border-radius: 30px;
  margin: 10px;
  padding: 5px;
  color: rgb(248, 68, 100);
  background-color: white;
  border: none;
}
.notlanguage {
  border-radius: 30px;
  margin: 10px;
  color: white;
  padding: 5px;
  border: none;
  background-color: rgb(248, 68, 100);
}
.all-image {
  width: 100%;
  height: 380px;
}
.hotPink {
  color: rgb(248, 68, 100);
}
.title {
    color: rgb(248, 68, 100);
}
.uncheckedFilter {
  color: rgb(248, 68, 100);
  padding: 10px 7px;
  margin: 10px;
  background-color: white;
  border: 1px solid rgb(233, 231, 231);
}
.checkedFilter {
  color: white;
  padding: 10px 7px;
  margin: 10px;
  border: none;
  background-color: rgb(248, 68, 100);
}
.text-grey {
  color: gray;
}
